[Bowler]
Directory			= DH
Name				= Brandon Five
Home Town			= Providence, RI
Handed				= Left
Born				= 11/28/63
Joined				= 1987
Perfect Games		= 22
Titles				= 3
Earnings			= 454789

[AI]
Average				= 218.81
Power				= 634.22
Strike Arrow		= 5.0
Spare Arrow			= 5.0
Curve				= 0.8
Speed				= 1.0

[Balls]
Strike				= Arachnid
Strike Lb			= 16
Strike Grip			= 5
Spare				= Read My Lips
Spare Lb			= 15
Spare Grip			= 0

[Meshes]
Head				= HoranHead00
Neck				= HoranNeck00
Chest				= HoranChest00
Stomach				= HoranStomach00
Waist				= HoranWaist00
L Thigh				= HoranLeftThigh00
R Thigh				= HoranRightThigh00
L Calf				= HoranLeftShin00
R Calf				= HoranRightShin00
L Shoe				= HoranLeftFoot00
R Shoe				= HoranRightFoot00
L Sleeve			= HoranLeftSleeve00
R Sleeve			= HoranRightSleeve00
L Forearm			= HoranLeftForeArm00
R Forearm			= HoranRightForeArm00
L Hand				= HoranLeftHand00
R Hand				= HoranRightHand00
L Fist				= HoranLeftHand00
R Fist				= HoranRightHand00
L Finger			= HoranLeftHand00
R Finger			= HoranRightHand00
Shirt Logo			= HoranLogo00
Shirt Logo Texture	= Storm00

[Animations]
Figure				= dh_figure
Stand				= dh_stand
Bowl				= dh_bowl
Sit					= dh_b_sit
Approach			= dh_b_approach
Stand Very Happy	= dh_b_very_happy
Stand Happy			= dh_b_happy
Stand Very Sad		= dh_b_very_sad
Stand Sad			= dh_b_sad
Stand Normal		= dh_b_normal
